#start_page {
	color: #818285;
	font-size:12px;
	line-height:18px;
	font-family:'Lucida Grande','Lucida Sans',arial,sans;
}
#start_page .first_teasers, #start_page .second_teasers {
	width:100%;
}
#start_page .first_teasers table {
	width:100%;
	border-spacing:0;
	
}
#start_page .first_teasers h1 {
	font-size:19px;
	line-height:22px;
	margin-bottom:10px;
}
#start_page .first_teasers p {
	
}
#start_page td {
	border-left:2px dotted #e0e0e0;
	padding-left:15px;
	padding-top:20px;
	padding-right:12px;
	padding-bottom:72px;
	vertical-align:top;
	width:34%;
}
#start_page td.first_td {
	border-left:none;
	padding-left:0;
	width:32%;
}
#start_page td.divider {
	border-left:none;
	border-bottom:2px dotted #e0e0e0;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	padding-top:0;
	height:12px;
	margin-bottom:9px;
	width:100%;
}
#start_page td .rel {
	position:relative;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
#start_page  a.arrow_black{
	position:absolute;
	top:100%;
	right:0;
	display:inline-block;
	text-transform:uppercase;
	font-size:12px;
	line-height:12px;
	padding: 8px 34px 7px 0;
	background:url('/img/main/arrow_black.png') no-repeat top right;
	color:#000;
	text-decoration: none;
}
#start_page .second_teasers {
	padding-top:21px;
}
#start_page .second_teaser{
	padding-bottom:9px;
	width:100%;
}
#start_page .second_teaser .img {
	float:left;
	width:114px;
	height:114px;
	background-position:center;
	background-color:#fafafa;
}
#start_page .second_teasers h1 {
	text-transform:none;
	font-size:19px;
	line-height:22px;
	padding-bottom:5px;
}
#start_page .second_teaser .text {
	padding-top:9px;
	width:612px;
	float:right;
}
#start_page .second_teaser .img .title {
	display:inline-block;
	text-transform:uppercase;
	font-size:12px;
	line-height:12px;
	padding: 4px 4px 2px 4px;
	background:#000;
	color:#fff;
}
#start_page .second_teaser .img a {
	position:absolute;
	top:0;
	left:0;
	display:block;
	z-index:2;
	width:100%;
	height:100%;
}
